<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Friends</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>sbase_
: <a class="el" href="classdecoop_1_1_price_problem.html#a1087bd9f6bb169778232ec7f8d634b7b">decoop::PriceProblem</a>
</li>
<li>secondary_begin_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#af448bfec721290a085e5838574f80591">decoop::CoopBendersAlgorithm</a>
</li>
<li>secondary_end_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4c91e62375c1b3fb2bdefd25eed747f6">decoop::CoopBendersAlgorithm</a>
</li>
<li>secondary_sp_type
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a87f857a8e8522132ff8e816a69816fdf">decoop::AlgorithmOptions</a>
</li>
<li>set_no_update()
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a349969f7cc503273e11a38b81bb36f06">decoop::PlantbusInfo</a>
</li>
<li>set_pow_sugg()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#aad54229e7d85a7a6cb8cf2eeb56a169a">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#afbf4b8dc57126920f32ad67adb84af8e">decoop::PlantbusSubproblemCW</a>
</li>
<li>SetUpMasterAndFixed()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab5ccc3ab6f717685c575d48d757afaa7">decoop::CoopBendersAlgorithm</a>
</li>
<li>SetUpSub()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ada78f67d99bcf463c0bc313ba5bc2908">decoop::CoopBendersAlgorithm</a>
</li>
<li>size()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a934da971890063138fbefe63bee73eb2">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>Solve()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ae71d6b0c1a18c8e31c45235a4a1f6b84">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6de9f886669346f05746dd6b22e768f1">decoop::PlantbusSubproblemL1</a>
</li>
<li>SolveAndGenerateCutParallel()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8d27a3623a0151e24e4bb170e7e056dc">decoop::CoopBendersAlgorithm</a>
</li>
<li>SolveParallel()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a7b56e51ff3e92335cdabc630652ccfce">decoop::CoopBendersAlgorithm</a>
</li>
<li>SolveSerial()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a328ca9773c8a16d2eb691ebcede82779">decoop::CoopBendersAlgorithm</a>
</li>
<li>spec_func
: <a class="el" href="structdecoop_1_1_main_options.html#aeac3d0b456109248ae70f401caf96dda">decoop::MainOptions</a>
</li>
<li>spec_name
: <a class="el" href="structdecoop_1_1_main_options.html#a0f0d543cd46cfb0ebf2dfc658a5ce12e">decoop::MainOptions</a>
</li>
<li>sub_cutgen_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4d112a3a98269ffef46c6b7c17435858">decoop::CoopBendersAlgorithm</a>
</li>
<li>sub_dr_lp
: <a class="el" href="structdecoop_1_1_main_options.html#a8f8776933747f455f4973fc786869a73">decoop::MainOptions</a>
</li>
<li>sub_prob_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aa0df6429c2226e849c6afe0ed66962b2">decoop::CoopBendersAlgorithm</a>
</li>
<li>sub_solve_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ade27eb3be65e5ba3fbf436454fb1a0e4">decoop::CoopBendersAlgorithm</a>
</li>
<li>sub_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a43a1614812a29d730257cf166f36ac30">decoop::CoopBendersAlgorithm</a>
</li>
<li>SubIterator
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab2850056f50bf26762eeea9a21b86db3">decoop::CoopBendersAlgorithm</a>
</li>
<li>SubproblemOptions()
: <a class="el" href="structdecoop_1_1_subproblem_options.html#aa7d898f65ad2edb88b7f2834aa485054">decoop::SubproblemOptions</a>
</li>
<li>SubproblemType
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ae57276e89bdb013509f1e93d80432c58">decoop::CoopBendersAlgorithm</a>
</li>
<li>SubStage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afa5055545de115444304ee759e6cc27b">decoop::CoopBendersAlgorithm</a>
</li>
<li>SubVariant
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab872e4a876ba7e0a224a901e0f86a29f">decoop::CoopBendersAlgorithm</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
